﻿.wrapper .header{
    background: url(/Img/ckFiles/images/SiteImages/Logo.png) no-repeat center top;   
}
.header {
    display:none;
}
.content .print-logo{
    margin:3px auto;
    background: url(/Img/ckFiles/images/SiteImages/Logo.png) no-repeat center top;   
    height:170px;
    width:206px;
    position:relative;
    display:block;
    content:"";
}
/*.wrapper .header .wrap, .wrapper .header .wrap .logo, .wrapper .header .wrap .logo a, .wrapper .header .wrap .logo a img {
    display:block;
}
   .header .wrap .logo a, .header .wrap .logo a img {
        width: 220px;
        height:168px;
    }*/
#breadcrumb{
    display:none;
}
.facebook-likebox{
    display:none;
}
.wrapper .content .txt #map {
    clear:both;
    float:right;
    margin:12px 0 0 0;
}
.buttons-panel{
    display:none;
}
.footer{
    display:none;
}
#social{display:none;}